.ubicacion{

  &.scroll-content{
    /*display: table !important;
    width: 100% !important;
    height: 100% !important;
    margin-top: -15%;*/
    .scroll {
      /*   display: table-cell;
      vertical-align: middle;*/
      height: initial;

      .estadoConexion {
          text-align: center;
          color: lightcoral;
          opacity:0;
          position: relative;
          top: -31px;
          transition: all linear .5s;
          &.conexion  {
            opacity:1;
            top:0;
         }
      }
      .logoUbicacion{
        width: 75%;
        margin: auto;
        margin-top: 2em;
        margin-bottom: 2em; 
        
        img{
          width: 100%;
          height: auto;
        }
      }

      .teaser-ubicacion{
        button{
          background-color: $azul;
          font-family: $fontk;
          color: $blanco;
        }
        .content-ubicacionActual {
          margin-bottom: 0.5em;
        }

        .content-seleccionCiudad{
          text-align: center;
          margin-top: 2em;
          padding-bottom: 1em;
          border-bottom: 3px solid #696969;
          label{
            letter-spacing: 1px;
          }
          .btn-seleccionCiudad{
            position: relative;
            &::after{
              position: absolute;
              content: "\f123";
              top: 0 !important;
              right: 0 !important;
              width: 15%;
              height: 100%;
              //background-color: #6cd0fb;
              color: $blanco;
              //border: 1px solid $azul;
              border-left: 1px solid;
              //border-right: 1px solid;
              border-radius: 5px;
              -webkit-border-radius: 5px;
              -moz-border-radius: 5px;
              left: inherit !important;
              bottom: inherit!important;

              display: inline-block;
              font-family: "Ionicons";
              speak: none;
              font-style: normal;
              font-weight: normal;
              font-variant: normal;
              text-transform: none;
              text-rendering: auto;
            }
          }
          input{
            margin-top: 1em;
            padding: 0 10px;
            border: 1.9px solid $negro;
            border-radius: 2px;
            background: none;
            color: $negro;
            &::-webkit-input-placeholder {
              color: $negro;
              text-align: center;
            }
          }
        }
        .content-seleccionServicio{
          margin-top: 2em;
        }
      }
    }
  }
}
